- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

GPop::StoreLock Member List

This is the complete list of members for GPop::StoreLock, including all inherited members.

byteCount(int id) const | GPop::StoreLock |
commit() | GPop::StoreLock |
Entry typedef | GPop::StoreLock |
Fn typedef | GPop::StoreLock |
get(int id) const | GPop::StoreLock |
list(int id=-1) const | GPop::StoreLock |
List typedef | GPop::StoreLock |
lock(const std::string &user) | GPop::StoreLock |
locked() const | GPop::StoreLock |
messageCount() const | GPop::StoreLock |
remove(int) | GPop::StoreLock |
rollback() | GPop::StoreLock |
Size typedef | GPop::StoreLock |
StoreLock(Store &store) | GPop::StoreLock | explicit
totalByteCount() const | GPop::StoreLock |
uidl(int id) const | GPop::StoreLock |
valid(int id) const | GPop::StoreLock |
~StoreLock() | GPop::StoreLock |